<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Edit {{ recipe.name }} - Scrumptious</title>
</head>

<body>
  <header>
    <nav>
      <ul>
        <li>
          <a href="{% url 'home' %}">Scrumptious</a>
        </li>
        <li>
          <a href="{% url 'admin:index' %}">Admin</a>
        </li>
        <li>
          <a href="{% url 'recipe_new' %}">Write a recipe</a>
        </li>
      </ul>
    </nav>
  </header>
  <main class="recipe-form">
    <form method="post">
      {% csrf_token %}
      {{ form.as_p }}
      <div class="control">
        <button class="button">Update</button>
      </div>
    </form>
  </main>
</body>

</html>
